Given the operating environment of the last several years, Im pleased to report significant
improvements in virtually all of our financial metrics during 2005. Our 2005 revenues of $1.86 billion
represent a 14% increase over 2004s $1.63 billion. Earnings per diluted share were $0.25, versus a loss
of $0.08 in 2004. And our backlog of work increased more than 21%, from $1.07 billion at the end of 2004
to $1.30 billion at the end of 2005. Based on this backlog, plus tangible signs of improving conditions
in our customers markets, I believe Quanta is poised for a strong 2006.
Quanta remains the industrys best solution to the expensive, technically demanding and sometimes
high-risk work involved in installing, maintaining and repairing the electric power infrastructure in
this country. Quantas services are vital for two of the most important commodities that drive our
economy  power and communications.
Important events of last year
As sophisticated as our customers are, they often do not get to set their own agenda. In the case of
the electric power industry, both government regulation and natural forces exert powerful and often
unpredictable influences. In telecommunications, regulatory developments continue to combine with
technological change and ongoing merger and acquisition activity to make business management and
growth challenging. However, a number of developments last year bode well for our future.
Most prominent among these was the passage of the long-awaited Energy Policy Act of 2005. With
the memory of 2003s Northeast blackout still lingering, this law implemented several significant
steps to improve the performance of the countrys electric power grid and ensure the reliable delivery
of power across the nation. The Federal Energy Regulatory Commission (FERC) is in the process
of finalizing a new electric reliability organization that will have the authority to enforce
reliability rules for all users, owners and operators of bulk power systems. While these rules will take
time to finalize, their promulgation and enforcement are expected to drive increased spending on
maintenance, repair and upgrade projects. FERC is also in the process of establishing rules for incentives
for transmission system enhancements that improve reliability by removing congestion. With the
diversified nature of the current market, where there is a combination of regulation and deregulation,
such moves by the federal government are also anticipated to trigger increased interest by the financial
markets. This countrys power grid is a strategic asset, and one that is in critical need of attention: we
estimate it will cost between $100 and $200 billion over the next 10 to 15 years to expand, upgrade and
maintain the system to meet current and future demand. It will take time, but the Energy Policy Act
should help stimulate the necessary spending in this area.
2005 saw significant regulatory developments for the telecommunications industry as well. In June,
the Supreme Court ruled that cable operators can refuse access to their networks to competing Internet
service providers. Analysts expect this development to spur broadband investment and expand access
options. In addition, two very large mergers were approved last year. The completion of these mergers
should set the stage for AT&T and Verizon to refocus their attention on strategic growth initiatives in the
wireline, wireless, DSL and fiber areas.
Finally, last years devastating hurricane season added an exclamation point on the status of
transmission system infrastructure. We are extremely proud of the efforts of the 2,000 line personnel we
mobilized at the peak of storm restoration efforts. The importance of this work to our business is
twofold: it represents a significant volume of short-term restoration and medium-term repair work, and
it provides additional evidence of the need for increased investment in the lines, poles, towers and
substations that deliver electric power and communications to homes and businesses in this country.
Where our markets are
We are continuing to see positive signs of increased spending in both of our primary markets. AEPs
Wyoming-Jacksons Ferry project, pictured on the cover, is emblematic of that growth in the electric
power industry. The first transmission line in the country to use a six-bundled conductor configuration,
this 90-mile line will better support the needs of millions of customers throughout the region. In
addition to the extensive environmental precautions observed during construction, the lines unique
design will significantly reduce the electric and magnetic fields typically emitted by high-voltage
transmission lines.
A broader index of increased spending is provided by Platts 2005
edition of its Transmission & Distribution Source Book, which reports a
109% increase in the number of miles of new transmission projects
planned or under construction over those listed a year earlier.
Significantly, the same article also reflects that projects of more than 100
miles in length have doubled, a demand that plays very well to Quantas
size, resources and nationwide footprint.
In the telecommunications industry, emerging technologies (like
broadband over power lines), continuing consolidation in the industry and
the ongoing convergence of entertainment, communications and information
technologies continue to attract interest by customers, providers and
investors. Whats needed is for fiber to be pushed deeper into the network,
an initiative that has been variously termed fiber-to-the-home, fiber-to-the-premises or fiber-to-the-node.
This will deliver adequate bandwidth to enable products with significant commercial potential, such as
movies delivered over the Internet. We view the growth in the industry resulting from these fiber
initiatives as more sustainable than the telecommunications construction boom of the mid to late '90s.
As a result of regulatory activities, the gas pipeline industry continues to intensify its attention on,
and investment in, safety. And with the growing world demand for energy, the contents of these pipelines
and the associated delivery system are continuing to assume greater financial and strategic importance.
The cable industry has not been in a growth mode. However, as a result of recent federal legislation,
cable operators will no longer be required to share their lines with Internet service providers. We expect
this development to stimulate increased broadband investment and enhanced access options, fueling
demand for our services.
Where we remain
Despite the fluctuations in our customers markets, Quanta has remained committed to our
founding vision: to be the premier nationwide provider of specialty contracting services needed to
design, install, maintain, repair and upgrade virtually any type of network infrastructure. That vision has
proven to be a strong and accurate one. In the past several years, we have consolidated our strengths by
focusing on improving our margins, making smarter decisions on resource allocation, improving safety
conditions for our employees, and maintaining a strong balance sheet. As a result, Quanta remains wellpositioned
to capitalize on certain fundamental factors existing in the nations electric power and
communications infrastructure  it must be built, repaired and maintained; the services it delivers are
vital for virtually every person and business; and needed maintenance work has often been deferred
by providers struggling with economic and competitive challenges.
We are uniquely positioned to benefit from the current and emerging needs of the industries we
serve because I believe:
 No other company has the manpower and geographic reach that we possess.
 No other company has the depth of technical expertise that we offer.
 No other company offers as powerful an outsourcing solution for customers needing better control of
operating expenses and a sharper focus on core strategic growth challenges.
In short, our services remain vital for the electric power and communications industries. And just
as importantly, our customers services remain vital for the economic well-being of businesses and
individuals across the nation. I look forward to the continuing improved performance of our company
for our fellow stakeholders in the coming years.

Sincerely,
John R. Colson
Chairman and Chief Executive Officer